[entity-name]
elevated-curved-rail-a=Ανυψωμένος κυρτός σιδηρόδρομος
elevated-curved-rail-b=Ανυψωμένος κυρτός σιδηρόδρομος
elevated-half-diagonal-rail=Ανυψωμένος λοξός σιδηρόδρομος
elevated-rail-remnants=Απομεινάρια ανυψωμένου σιδηρόδρομου
elevated-straight-rail=Ανυψωμένος ευθείς σιδηρόδρομος
rail-ramp=Ράμπα σιδηρόδρομου
rail-ramp-remnants=Απομεινάρια ράμπας σιδηρόδρομου
rail-support=Στήριγμα σιδηρόδρομου
rail-support-remnants=Απομεινάρια στηρίγματος σιδηρόδρομου
[item-description]
rail=Χρησιμοποιείται για κατασκευή ραγών χειροκίνητα ή μέσω του σχεδιαστή ράγας.\n__CONTROL__build__ για κατασκευή σύντομων διαδρομών απευθείας.\n__CONTROL__build-ghost__ για τοποθέτηση μεγάλων διαδρομών ειδώλου.\n__CONTROL__toggle-rail-layer__ για εναλλαγή μεταξύ επίγειων και ανυψωμένων διαδρομών.
[mod-description]
elevated-rails=Λειτουργία που προσθέτει ανυψωμένους σιδηρόδρομους.
[mod-name]
elevated-rails=Ανυψωμένες Ράγες
[technology-description]
elevated-rail=Ανυψωμένες ράγες που μπορούν να τοποθετηθούν πάνω από εμπόδια ή νερό για να φτάσουν σε νέες περιοχές ή να κάνουν πιο αποδοτικά σιδηροδρομικά δίκτυα.
[technology-name]
elevated-rail=Ανυψωμένος σιδηρόδρομος
[tips-and-tricks-item-description]
elevated-rails=Οι ανυψωμένες ράγες χρησιμοποιούνται για να διασχίζουν το αδιαπέραστο έδαφος ή άλλα εμπόδια.\nΓια εναλλαγή μεταξύ ράγας και ανυψωμένης ράγας πατήσε __CONTROL__toggle-rail-layer__ ενώ βρίσκεσε στη λειτουργία κατασκευής ράγας.\nΤο[entity=rail-ramp] επιτρέπει στο τρένο να εισέλθει σε διαφορετικό επίπεδο σιδηρόδρομοy. Το [entity=rail-support] χρησιμοποιείται για την υποστήριξη του ανυψωμένου σιδηρόδρομου πάνω από το έδαφος ή το νερό.
[tips-and-tricks-item-name]
elevated-rails=Ανυψωμένες ράγες

